# Generated by Django 2.1.5 on 2019-08-28 14:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tog', '0015_auto_20190529_1529'),
    ]

    operations = [
        migrations.AddField(
            model_name='session',
            name='level',
            field=models.IntegerField(default=1),
        ),
    ]
